
/* ****************** 1칸 레이아웃  ****************** */

.layout_173527_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_173527_ > div:after {content:''; display:block; clear:both;}
.layout_173527_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_173527_ {min-width:900px;}
}

/* ****************** 연혁  ****************** */

.history_417711_ {  }
.history_417711_:after { content: ''; display: block; clear: both; }
.history_417711_ dl { position: relative; }
.history_417711_ dt, .history_417711_ dd { margin: 0; }
.history_417711_ dt { color: #2e6190; font-size: 30px; font-weight: bold; margin-bottom: 10px; font-family:Naum Gothic !important;}
.history_417711_ dd p {font-weight: bold;  position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_417711_ dd p strong {font-weight: bold;  display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_417711_ dt { position: absolute; top: -12px; left: 0; width: 80px; float: left; }
	.history_417711_ dd { position: relative; margin-left: 90px; }
}

@media (max-width:780px){

}

@media \0screen{
	.history_417711_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_417711_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_417751_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_417751_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_173534_ {  }
.history_173534_:after { content: ''; display: block; clear: both; }
.history_173534_ dl { position: relative; }
.history_173534_ dt, .history_173534_ dd { margin: 0; }
.history_173534_ dt { color: #2e6190; font-size: 30px; font-weight: bold; margin-bottom: 10px; font-family:Naum Gothic !important;}
.history_173534_ dd p {font-weight: bold;  position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_173534_ dd p strong {font-weight: bold;  display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_173534_ dt { position: absolute; top: -12px; left: 0; width: 80px; float: left; }
	.history_173534_ dd { position: relative; margin-left: 90px; }
}

@media (max-width:780px){

}

@media \0screen{
	.history_173534_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_173534_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_173532_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_173532_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_417731_ {  }
.history_417731_:after { content: ''; display: block; clear: both; }
.history_417731_ dl { position: relative; }
.history_417731_ dt, .history_417731_ dd { margin: 0; }
.history_417731_ dt { color: #2e6190; font-size: 30px; font-weight: bold; margin-bottom: 10px; font-family:Naum Gothic !important;}
.history_417731_ dd p {font-weight: bold;  position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_417731_ dd p strong {font-weight: bold;  display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_417731_ dt { position: absolute; top: -12px; left: 0; width: 80px; float: left; }
	.history_417731_ dd { position: relative; margin-left: 90px; }
}

@media (max-width:780px){

}

@media \0screen{
	.history_417731_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_417731_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_417741_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_417741_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_173539_ {  }
.history_173539_:after { content: ''; display: block; clear: both; }
.history_173539_ dl { position: relative; }
.history_173539_ dt, .history_173539_ dd { margin: 0; }
.history_173539_ dt { color: #2e6190; font-size: 30px; font-weight: bold; margin-bottom: 10px; font-family:Naum Gothic !important;}
.history_173539_ dd p {font-weight: bold;  position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_173539_ dd p strong {font-weight: bold;  display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_173539_ dt { position: absolute; top: -12px; left: 0; width: 80px; float: left; }
	.history_173539_ dd { position: relative; margin-left: 90px; }
}

@media (max-width:780px){

}

@media \0screen{
	.history_173539_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_173539_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_173530_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_173530_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_173536_ {  }
.history_173536_:after { content: ''; display: block; clear: both; }
.history_173536_ dl { position: relative; }
.history_173536_ dt, .history_173536_ dd { margin: 0; }
.history_173536_ dt {font-weight: bold;  color: #2e6190; font-size: 30px; font-weight: bold; margin-bottom: 10px; font-family:Naum Gothic !important;}
.history_173536_ dd p {font-weight: bold;  position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_173536_ dd p strong {font-weight: bold;  display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_173536_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_173536_ dd { position: relative; margin-left: 90px; padding:5px  0 0 0;}
}

@media (max-width:780px){

}

@media \0screen{
	.history_173536_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_173536_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_173528_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_173528_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_173540_ {  }
.history_173540_:after { content: ''; display: block; clear: both; }
.history_173540_ dl { position: relative; }
.history_173540_ dt, .history_173540_ dd { margin: 0; }
.history_173540_ dt {font-weight: bold;  color: #2e6190; font-size: 30px; font-weight: bold; margin-bottom: 10px; font-family:Naum Gothic !important;}
.history_173540_ dd p {font-weight: bold;  position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_173540_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_173540_ dt { position: absolute; top: -12px; left: 0; width: 80px; float: left; }
	.history_173540_ dd { position: relative; margin-left: 90px; }
}

@media (max-width:780px){

}

@media \0screen{
	.history_173540_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_173540_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_173542_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_173542_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_173543_ {  }
.history_173543_:after { content: ''; display: block; clear: both; }
.history_173543_ dl { position: relative; }
.history_173543_ dt, .history_173543_ dd { margin: 0; }
.history_173543_ dt {font-weight: bold; color: #2e6190; font-size: 30px; font-weight: bold; margin-bottom: 10px; font-family:Naum Gothic !important;}
.history_173543_ dd p {font-weight: bold; position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_173543_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_173543_ dt { position: absolute; top: -12px; left: 0; width: 80px; float: left; }
	.history_173543_ dd { position: relative; margin-left: 90px; }
}

@media (max-width:780px){

}

@media \0screen{
	.history_173543_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_173543_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_173544_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_173544_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_173541_ {  }
.history_173541_:after { content: ''; display: block; clear: both; }
.history_173541_ dl { position: relative; }
.history_173541_ dt, .history_173541_ dd { margin: 0; }
.history_173541_ dt {font-weight: bold; color: #2e6190; font-size: 30px; font-weight: bold; margin-bottom: 10px; font-family:Naum Gothic !important;}
.history_173541_ dd p {font-weight: bold; position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_173541_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_173541_ dt { position: absolute; top: -12px; left: 0; width: 80px; float: left; }
	.history_173541_ dd { position: relative; margin-left: 90px; }
}

@media (max-width:780px){

}

@media \0screen{
	.history_173541_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_173541_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_417771_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_417771_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_417821_ {  }
.history_417821_:after { content: ''; display: block; clear: both; }
.history_417821_ dl { position: relative; }
.history_417821_ dt, .history_417821_ dd { margin: 0; }
.history_417821_ dt {font-weight: bold; color: #2e6190; font-size: 30px; font-weight: bold; margin-bottom: 10px; font-family:Naum Gothic !important;}
.history_417821_ dd p {font-weight: bold; position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_417821_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_417821_ dt { position: absolute; top: -12px; left: 0; width: 80px; float: left; }
	.history_417821_ dd { position: relative; margin-left: 90px; }
}

@media (max-width:780px){

}

@media \0screen{
	.history_417821_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_417821_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_417831_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_417831_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_417761_ {  }
.history_417761_:after { content: ''; display: block; clear: both; }
.history_417761_ dl { position: relative; }
.history_417761_ dt, .history_417761_ dd { margin: 0; }
.history_417761_ dt {font-weight: bold; color: #2e6190; font-size: 30px; font-weight: bold; margin-bottom: 10px; font-family:Naum Gothic !important;}
.history_417761_ dd p {font-weight: bold; position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_417761_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_417761_ dt { position: absolute; top: -12px; left: 0; width: 80px; float: left; }
	.history_417761_ dd { position: relative; margin-left: 90px; }
}

@media (max-width:780px){

}

@media \0screen{
	.history_417761_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_417761_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_417791_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_417791_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_417811_ {  }
.history_417811_:after { content: ''; display: block; clear: both; }
.history_417811_ dl { position: relative; }
.history_417811_ dt, .history_417811_ dd { margin: 0; }
.history_417811_ dt {font-weight: bold; color: #2e6190; font-size: 30px; font-weight: bold; margin-bottom: 10px; font-family:Naum Gothic !important;}
.history_417811_ dd p {font-weight: bold; position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_417811_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_417811_ dt { position: absolute; top: -12px; left: 0; width: 80px; float: left; }
	.history_417811_ dd { position: relative; margin-left: 90px; }
}

@media (max-width:780px){

}

@media \0screen{
	.history_417811_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_417811_ dd { position: relative; margin-left: 90px; }
}

/* ****************** 점선  ****************** */

.dashed_line_417801_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_417801_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 연혁  ****************** */

.history_417781_ {  }
.history_417781_:after { content: ''; display: block; clear: both; }
.history_417781_ dl { position: relative; }
.history_417781_ dt, .history_417781_ dd { margin: 0; }
.history_417781_ dt {font-weight: bold; color: #2e6190; font-size: 30px; font-weight: bold; margin-bottom: 10px; font-family:Naum Gothic !important;}
.history_417781_ dd p {font-weight: bold; position: relative;  margin: 0 0 7px 0; padding-left: 50px; font-size: 10.5pt; line-height: 1.3em; }
.history_417781_ dd p strong { display: block; position: absolute; top: 0; left: 0; float: left; width: 40px; }

@media (min-width:1023px){
	.history_417781_ dt { position: absolute; top: -12px; left: 0; width: 80px; float: left; }
	.history_417781_ dd { position: relative; margin-left: 90px; }
}

@media (max-width:780px){

}

@media \0screen{
	.history_417781_ dt { position: absolute; top: 0; left: 0; width: 80px; float: left; }
	.history_417781_ dd { position: relative; margin-left: 90px; }
}
